body, html {
    height: 100%;
}

body {
    margin: 0;
    background-color: #232222;
}

header {
    width: 100%;
    background-color: #232222;
    margin-bottom: -8px;
    position: fixed;
    top: 0;
    z-index: 100;
    border-bottom: #444242 solid 1px; 
}

header a,header a:visited,header a:hover {
    font-family: 'COCOGOOSE';
    font-size: 20pt;
    color: #dddddd;
    text-decoration: none;
    display: inline-block;
}

header a:hover {
    color: #f7a800;
    text-decoration: underline;
}

header .logo {
    margin-left: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
}

header #mini-menu {
    font-family: 'FontAwesome';
    font-size: 20pt;
    color: #dddddd;
    display: none;
}

header .logo img {
    margin-bottom: -9px;    
}

header .menu {
    margin-left: 40px;
    margin-bottom: 10px;
}

#tel {
    float: right;
    margin-right: 40px;
    color: #f7a800;
    margin-top: 27px;
}

.hero {
    height: calc(100% - 77px); 
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 77px;
    background-image: url("../img/hero-x0.3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.message {
    color: #dddddd;
    background-color:rgba(35, 34, 34, 0.5);
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-family: 'DINPro-Medium';
    font-size: 38pt;
    position: absolute;
    top: 55%;
    left: 9%;
}

.button, .button-dark  {
    color:#353434;
    background-color: #f7a800;
    font-family: 'DINPro-Medium';
    font-size: 20pt;
    display: inline-block;
    cursor: pointer;
    padding: 0px 10px 2px 10px;
    margin-top: 25px;
    margin-left: 20px;
}

.button:after, .button-dark:after {
    content: " \f054";
    font-family: 'FontAwesome';
  }

.button-dark {
    color: #f7a800;
    background-color:#353434;
    margin-left: 0px;
}

.message .button-dark {
    float: left;
}

.message .button {
    float: right;
}

section {
    color: #dddddd;
    font-family: 'DINPro-Medium';
    font-size: 20pt;
    padding-top: 40px;
    padding-bottom: 60px;
    border-bottom: #444242 solid 1px;    
    clear: both;
    display: inline-block;
    width: 100%;
}

#home {
    margin-bottom: 20px;
}

section h1 {
    color: #f7a800;
    font-family: 'COCOGOOSE';
    font-size: 26pt;
    margin-top: 0px;
}

section h2 {
    color: #f7a800;
    font-family: 'DINPro-Medium';
    font-size: 26pt;
}

.container {
    padding-left: 40px;
    padding-right: 40px;
}

.pl {
    float: left;
}

.pr {
    float: right;
}

.w-100 {
    width: 100%;
    display: inline-block;
}

.w-40 {
    width: 40%;
    display: inline-block;
}

.w-50 {
    width: 50%;
    display: inline-block;
}

.w-60 {
    width: 60%;
    display: inline-block;
}

#classes .w-100 {
    margin-bottom: -6px;
}

.class-info {
    padding-left: 40px;
    padding-right: 10px;
    padding-top: 30px;
}

.header-white {
    color: #dddddd;
}

#timetable-table {
    font-size: 26pt;
    font-family: 'DINPro-Medium';
    margin-left: 10px; 
}

#timetable-table h1 {
    margin-bottom: 10px;
}

#timetable-table td {
    padding-top: 5px;
    padding-bottom: 12px;
}

#timetable-table td:nth-child(1) span {
    color: #232222;
    background-color: #f7a800;
    width: 100%;
    font-family: 'COCOGOOSE';
    line-height: 26pt;
    border-radius: 26pt;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    text-align: center;
    display: inline-block;
}

#timetable-table td:nth-child(2)  {
    padding-left: 40px;
}

.price-table {
    font-size: 26pt;
    font-family: 'DINPro-Medium';
    margin-left: 10px;
}

.price-table h1 {
    margin-bottom: 10px;
}

.price-table td:nth-child(1) {
    color: #f7a800;
    padding-right: 5px;
}

.price-table td:nth-child(2) {
    padding-right: 40px;
}

.price-table td:nth-child(3) {
    color: #f7a800;
}

.table-footer {
    color: #a6a5a5;
    font-size: 20px;
}

#coach-shaq, #coach-luke, #coach-kiara, #coach-dion, #coach-rafa, #coach-dre, #coach-arthur {
    width: 20%;
    float: left;
    position: relative;
}

.coach-active .coach {
    opacity: 1;
}

.coach-inactive .coach {
    opacity: 0.6;
    cursor: pointer;
}

.coach-inactive:hover .coach {
    opacity: 0.8;
}

.coach {
    width: 100%;
}

.coach-show-info {
    color: #353434;
    background-color:#f7a800;
    padding: 0px 10px 2px 10px;
    position: absolute;
    bottom: 6px;
    right: 0;
    z-index: 10;
    cursor: pointer;
    opacity: 0.8;
}

.coach-show-info:after {
    content: " \f054";
    font-family: 'FontAwesome';
}

.coach-show-info:hover {
    opacity: 1;
}

.coach-inactive:hover .coach-show-info {
    opacity: 1;
}

.coach-active .coach-show-info {
    display: none;
}

.coach-inactive .coach-show-info {
    display: inline;
}

.coach-inactive-info {
    display: none;
}

#app-store-logo, #play-store-logo {
    width: 25%;
    margin-left: 15%;
    margin-right: 5%;
    margin-top: 20px;
    margin-bottom: 30px;
    float: left;
}

#play-store-logo {
    margin-left: 5%;
    margin-right: 25%;
    float: right;
}

#contact > h1 {
    display:block'
}

#contact td {
    vertical-align: top;
    padding-bottom: 20px;
}

#contact a,#contact a:visited,#contact a:hover {
    font-family: 'DINPro-Medium';
    color: #dddddd;
    text-decoration: none;
}

#contact a:hover {
    color: #f7a800;
}

.fa-home,.fa-phone,.fa-email,.fa-facebook,.fa-instagram {
    color: #f7a800;
    font-family: 'FontAwesome';
    font-size: 20pt;
    margin-right: 20px;
}

.fa-home::before {
    content: "\f015";
}

.fa-phone::before {
    content: "\f095";
}

.fa-email::before {
    content: "\f003";
}

.fa-facebook::before {
    content: "\f230";
}

.fa-instagram::before {
    content: "\f16d";
}


footer {
    padding-left: 40px;
    padding-right: 40px;
    clear: both;
}

footer div {
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'DINPro-Medium';
    color: #dddddd;
}

footer div a,footer div a:visited,footer div a:hover {
    font-family: 'DINPro-Medium';
    color: #dddddd;
    text-decoration: none;
}

footer div a:hover {
    color: #f7a800;
}


#content h1 {
    font-size: 18px;
    margin-bottom: -6px;
}

#content #bodyContent {
    color: #000000;
}

#backToTop {
    margin-right: 50px;
}

/*
**   Menu Resize
*/

@media only screen and (max-width: 1545px) {
    header .menu {
        margin-left: 30px;
        margin-bottom: 10px;
    }
    header .logo {
        margin-left: 30px;
    }
    #tel {
        margin-right: 30px;
    }
}

@media only screen and (max-width: 1460px) {
    header .menu {
        margin-left: 20px;
        margin-bottom: 10px;
    }
    header .logo {
        margin-left: 20px;
    }
    #tel {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 1395px) {
    #menu-team {
        display: none;
    }
}

@media only screen and (max-width: 1205px) {
    header .logo img {
        height: 57px;
    }

    header a, header a:visited, header a:hover {
        font-size: 18pt;
    }

    .hero {
        height: calc(100% - 75px);
        margin-top: 75px;
    }
}

@media only screen and (max-width: 1120px) {
    header .logo img {
        height: 55px;
    }

    header a, header a:visited, header a:hover {
        font-size: 16pt;
    }

    .hero {
        height: calc(100% - 73px);
        margin-top: 73px;
    }
}

@media only screen and (max-width: 1030px) {
    header .logo img {
        height: 53px;
    }

    header a, header a:visited, header a:hover {
        font-size: 14pt;
    }

    .hero {
        height: calc(100% - 71px);
        margin-top: 71px;
    }
}

@media only screen and (max-width: 940px) {
    #menu-classes {
        display: none;
    }
}


@media only screen and (max-width: 830px) {
    #menu-contact {
        display: none;
    }
}

@media only screen and (max-width: 670px) {
    #menu-coaching, #menu-timetable {
        display: none;
    }
}

@media only screen and (max-width: 405px) {
    header .logo img {
        height: 48px;
    }

    header a, header a:visited, header a:hover {
        font-size: 12pt;
    }

    .hero {
        height: calc(100% - 66px);
        margin-top: 66px;
    }
}

@media only screen and (max-width: 320px) {
    header .logo img {
        height: 38px;
    }
    
    header a, header a:visited, header a:hover {
        font-size: 11pt;
    }

    .hero {
        height: calc(100% - 56px);
        margin-top: 56px;
    }
}

/*
**   Hero Resize
*/

@media only screen and (max-width: 1030px) {
    .message {
        font-size: 30pt;
    }
}

@media only screen and (max-width: 850px) {
    .message {
        font-size: 26pt;
    }

    .message .button-dark {
        display: none;
    }
}

@media only screen and (max-width: 320px) {
    .message {
        font-size: 18pt;
    }

    .message .button {
        font-size: 14pt;
        margin-top: 10px;
    }
}


/*
**   Section Text Resize
*/

@media only screen and (max-width: 1205px) {
    section {
        font-size: 18pt;
    }

    section h1, section h2 {
        font-size: 24pt;
    }
}

@media only screen and (max-width: 1120px) {
    section {
        font-size: 16pt;
    }

    section h1, section h2 {
        font-size: 22pt;
    }
}

@media only screen and (max-width: 1030px) {
    section {
        font-size: 14pt;
    }

    section h1, section h2 {
        font-size: 20pt;
    }
}

@media only screen and (max-width: 920px) {
    .w-40, .w-50, .w-60 {
        width: 100%;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    section {
        font-size: 16pt;
    }

    section h1, section h2 {
        font-size: 22pt;
    }
}


/*
**   Class Section Resize
*/

@media only screen and (max-width: 920px) {
    .class-info {
        margin-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }
}


/*
**   Timetable Section Resize
*/

@media only screen and (max-width: 1205px) {
    #timetable-table, .price-table {
        font-size: 26pt;
    }
    
    #timetable-table td:nth-child(1) span {
        line-height: 24pt;
        border-radius: 24pt;
    }
}

@media only screen and (max-width: 1120px) {
    #timetable-table, .price-table {
        font-size: 22pt;
    }
    
    #timetable-table td:nth-child(1) span {
        line-height: 22pt;
        border-radius: 22pt;
    }
}

@media only screen and (max-width: 1030px) {
    #timetable-table, .price-table {
        font-size: 20pt;
    }
    
    #timetable-table td:nth-child(1) span {
        line-height: 20pt;
        border-radius: 20pt;
    }
}

@media only screen and (max-width: 920px) {
    #timetable-table, .price-table {
        font-size: 18pt;
    }
    
    #timetable-table td:nth-child(1) span {
        line-height: 18pt;
        border-radius: 18pt;
    }
}


@media only screen and (max-width: 500px) {
    #timetable-table, .price-table {
        font-size: 16pt;
    }
    
    #timetable-table td:nth-child(1) span {
        line-height: 16pt;
        border-radius: 16pt;
    }
}

@media only screen and (max-width: 920px) {
    #timetable-footer {
        margin-top: 10px;
        margin-bottom: 40px;
    }
}


/*
**   Coaches Section Resize
*/

@media only screen and (max-width: 700px) {
    .coach-show-info {
        font-size: 14pt;
        padding: 0px 8px 2px 8px;
    }
}

@media only screen and (max-width: 600px) {
    .coach-show-info {
        font-size: 12pt;
        padding: 0px 6px 2px 6px
    }
}

@media only screen and (max-width: 440px) {
    .coach-show-info {
        font-size: 10pt;
        padding: 0px 4px 2px 4px
    }
}


/*
**   Coaching Section Resize
*/

@media only screen and (max-width: 700px) {
    #coaching .header-white {
        margin-top: 40px;
    }
}


/*
**   Map Section Resize
*/

@media only screen and (max-width: 920px) {
    #map {
        margin-top: 20px;
    }
}